Is XFdrake working for people?

We need to know if XFdrake is/isn’t working for people with proprietary video drivers in OMLx3/Cooker? I have Intel on all computers here so can’t test this. This is in reference partly to:

https://issues.openmandriva.org/show_bug.cgi?id=1512

In this moment, Lx3 doesn’t boot at all in my box.

I have to “burn” (in an USB drive) the last ISO I downloaded (from sourceforge, not from abf) to re-install Cooker.

Tested in a box, with a nVidia GeForce GTX650 card, Lx3 Live mode, build 14226.

XFdrake works. But it cannot install the proprietary drivers for the nVidia card. The question in that at least one of the packages, x11-driver-video-nvidia doesn’t exist in repositories (in …/media/main/release/).

Edit:
I found some probably related packages in …/media/non-free/release/.

I’ll try to install them manually.

However, there’s an evident bug here.

Edit 2:
Dependencies problem.

Error text says (approx, as I have it in Spanish):
Some packages cannot be installed.
gcc-cpp-5.3.1_2016.02-1-omv2015.0.x86_64 (conflicts with glibc-devel-2.22-2-omv2015.0.x86_64)
glibc-devel-2.22-2-omv2015.0.x86_64 (conflicts with glibc-devel-2.22-1-omv2015.0.x86_64 because libc6[== 6:2.22-2:2015.0] is not satisfied

Thanks Sirius. Someone with nVidia hardware needs to file a bug report. I can’t file it as I don’t have the hardware to test with.

Yeap. I didn’t report it yet because my Lx3, build 14226, it’s pretty old for a Cooker. I’m waiting for a newer ISO to see if the problem persist.

Yeah, understood. 14226 wasn’t a great .iso. Being polite. :grin: